.ui-page-login,
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.mui-content{height: 100%;}
@media ( min-width :320px) {
	     .mui-input-group .itemlabel {
				width: 31%;
			}
			.mui-input-row .iteminput{
				width: 69%;
			}
}
@media ( min-width :360px) {
	      .mui-input-group .itemlabel  {
				width: 28%;
			}
			.mui-input-row .iteminput {
				width: 72%;
			}
}
@media ( min-width :768px) {
	      .mui-input-group .itemlabel  {
				width: 13%;
			}
			.mui-input-row .iteminput {
				width: 87%;
			}
}
@media ( min-width :800px) {
	      .mui-input-group .itemlabel  {
				width: 12%;
			}
			.mui-input-row .iteminput {
				width: 88%;
			}
}
@media ( min-width :980px) {
	      .mui-input-group .itemlabel  {
				width: 10%;
			}
			.mui-input-row .iteminput {
				width: 90%;
			}
}
@media ( min-width :1080px) {
	      .mui-input-group .itemlabel  {
				width: 9%;
			}
			.mui-input-row .iteminput {
				width: 91%;
			}
}
@media ( min-width :1280px) {
	      .mui-input-group .itemlabel  {
				width: 8%;
			}
			.mui-input-row .iteminput {
				width: 92%;
			}
}
@media ( min-width :1920px) {
	      .mui-input-group .itemlabel  {
				width: 5%;
			}
			.mui-input-row .iteminput {
				width: 95%;
			}
}	
